Archive for January 12th, 2011

After a recent upgrade from PHP 5.2 to PHP 5.2 on a CentOS Linux server I ran into some issues with a couple applications I had installed. One of the errors I noticed was generated by set_magic_quotes_runtime function which was deprecated in PHP 5.3. Fixing this error is easy by modifying any PHP files that include set_magic_quotes_runtime as shown in the below example.

Read the rest of this entry »

DeliciousStumbleUponDiggTwitterFacebookRedditLinkedInEmail
Tags: , , , , , , , , , ,

Comments No Comments »